local fn = _gn(0x46DF918788CB093F)
--- https://github.com/femga/rdr3_discoveries/blob/master/peds_customization/ped_decals.lua
function Global.ApplyPedDamagePack(ped, damagePack, damage, mult)
	return _in2(fn, ped, _ts(damagePack), damage, mult)
end
